.front-page-first {
    position: relative;
  	padding:80px 0;
}

.front-page-first__path-mobile {
    position: absolute;
    top: -480px;
    left: 0;
    width: 100%;
}

.front-page-first__dot {
    position: absolute;
    top: -73vh;
    /*right: 80vw;*/
    z-index: 2;
}

.front-page-first h1,
.front-page-first h2 {
    font-size: 30px;
  	color: #006B94;
}

.front-page-first p {
    font-size: 16px;
}

.front-page-first__animation {
    height: 60vw;
}

.front-page-first__lottie {
    height: 60vw;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.front-page-first__img {
    width: auto;
    height: 60vw;
}

.front-page-first__path {
    position: absolute;
    top: -670px;
    left: 0;
}

@media (min-width: 992px) {
    .front-page-first {
        padding: 130px;
    }

    .front-page-first h1,
    .front-page-first h2 {
        font-size: 90px;
        line-height: 80px;
        font-weight: 400;
        margin-bottom: 25px;
    }

    .front-page-first p {
        font-size: 26px;
        line-height: 35px;
        font-weight: 400;
        color: #56656E;
    }

    .front-page-first__animation {
        height: 552px;
        overflow: hidden;
    }

    .front-page-first__lottie {
        height: 552px;
    }

    .front-page-first__lottie,
    .front-page-first__img {
        width: 704px;
        height: auto;
        position: static;
        transform: none;
        max-width: 100%;
    }

    .front-page-first__dot {
        top: -450px;
        left: 54vw;
    }
}

@media (max-width: 1450px) and (min-width: 992px) { 
	    .front-page-first h1,
    .front-page-first h2 {
		font-size:52px;
		line-height:61px;
	}
	.front-page-first p {
		font-size:24px;
		line-height:31px;
	}
}